/*author:TinaGao;date:2011-11-04*/
body,div,p,form,table,td,lable,h1,h2,h3,h4,h5,h6,ul,li,ol,dl,dd,dt,img{padding:0;margin:0;border:0;}
body{font-size:12px;font-family:"宋体"; line-height:22px;background:#fff;}
td,body,input,select,span{font-size:12px;font-family:'宋体,arial';}
a{ text-decoration:none;color:#000}
a:hover{ text-decoration:underline;color:#900;}
ul li{list-style:none;}
a img{border:0}
.clear{clear:both;}
.imgb{border:solid 1px #ccc;}
.a_red{color:#900;}
.f14{font-size:14px;}

.wrap{width:960px;margin:0 auto;margin-top:5px;}
.cumb{padding-left:16px;line-height:27px;border:solid 1px #ccc;border-top:none;width:942px;}
.toptit{background:url(http://gongsi.hexun.com/img/bg1.jpg) repeat-x 0 0;width:958px; height:33px;overflow:hidden;border-left:solid 1px #ccc;border-right:solid 1px #ccc; line-height:30px;}
.toptit dt{float:left;background:url(http://gongsi.hexun.com/img/bg1.jpg) repeat-x 0 -33px;overflow:hidden;border-right:solid 2px #ccc;color:#000;font-size:14px;font-weight:bold;padding:0 12px;margin-bottom:3px; height:30px;}
.toptit dd{float:left;margin-left:1px;padding-left:7px;border-left:solid 1px #ccc; height:30px;margin-bottom:3px;color:#666;}
.toptit dd a,.toptit dd a:hover{padding:0 10px;color:#666;font-size:14px;border-right:solid 1px #666;}
.toptit dd a:hover{color:#900;}
.toptit dd .n_bor,.toptit dd .n_bor:hover{border-right:none;}
.maindiv{background:url(http://gongsi.hexun.com/img/mbg.jpg) repeat-y right; border:solid 1px #ccc; border-bottom:none;border-top:none;padding:0 12px;width:934px;}
.boxl{margin-top:10px;width:722px;float:left;}
.boxr{margin-top:10px;padding-bottom:10px;width:190px;float:right;}
.box410{float:left;width:410px;}
.box296{float:right;width:296px;}
.h_maindiv{border:solid 1px #ccc; border-bottom:none;border-top:none;padding-top:10px;width:958px;}
.h_search{padding:0 12px;width:934px;}

.cop{width:260px;float:left;}
.info{width:450px; float:right;}
.talkL{border-right: 1px solid #BEBEBE;float: left;padding: 10px 10px 0 0;width: 394px;}
.talkR{float: left;font-size: 12px;padding: 10px 0 0 17px;width: 283px;}
/*title1*/
.hx_t01{ background: url(http://img.hexun.com/gold/2010/hx_bgx.gif) repeat-x 0 -224px; height: 25px; margin:0px 0 10px 0;font-family:微软雅黑,宋体;}
.hx_t01 h2{ background: url(http://img.hexun.com/gold/2010/taga.gif) no-repeat left bottom; padding: 0 0 0 20px; font-size: 12px; float: left }
.hx_t01 h2 p{ background: url(http://img.hexun.com/gold/2010/tagb.gif) no-repeat right bottom; padding:0 10px 0 0; height: 25px; display: block; line-height: 25px; overflow: hidden; float: left;font-size:15px; font-weight:bold; font-family:'微软雅黑','宋体';}
.hx_t01 .fr{ float: right; padding: 1px 7px 0 0;background-image:none;color:#666666;}
.hx_t01 .a_gray{color:#666;text-decoration:none;font-family:宋体;}
.hx_t01 .a_gray:hover{color:#900;text-decoration:underline;font-family:宋体;}
.hx_t01 .fr .more{font-family:"宋体";font-size:12px;color:#666;}
/*title2*/
.R_tit01,#R_tit01a{ background:url(http://img.hexun.com/2010/list/img/list_bgx.gif) repeat-x 0 -63px; height: 22px; overflow: hidden; line-height: 22px;}
.R_tit01a{ margin-bottom: 0; }
.R_tit01 h4{ padding: 0; margin: 0; }
.R_tit01 h4{ background:url(http://img.hexun.com/2010/list/img/list_bgc.gif) no-repeat 0 0; padding:2px 10px 0 30px; height: 20px; line-height: 19px; float: left;font-family:微软雅黑,宋体; font-size: 12px; color: #fff; font-weight: normal; }
.R_tit01 h4 a{ color: #fff; text-decoration: none; }
.R_tit01 h4 a:hover{ color: #fff; text-decoration: none; }
.R_tit01 .fr{ float: right; padding: 0 3px 0 5px; height: 18px; overflow: hidden; font-size: 12px;}
.R_tit01 .fr a{color:#696969;float: right; padding: 0 5px 0 5px; height: 18px; overflow: hidden; font-size: 12px;}
dl.copimg{margin:0 8px; width:196px;background:#efefef;padding:10px 23px;}
.copimg dt img{margin-bottom:10px; vertical-align:top;}
.copimg dd a,.copimg dd a:hover{background:url(http://gongsi.hexun.com/img/btn_bg1.jpg) no-repeat; height:23px; line-height:23px; width:59px; text-align:center;overflow:hidden;text-decoration:none;float:left;display:inline-block;margin-right:4px;}
.cop .pi{padding:0px 15px 10px;width:230px;font-size:14px;}
.cop .pi a,.cop .pi a:hover{font-size:12px;}
.cop h1{font-size:14px;overflow:hidden;margin:0; line-height:24px;padding:10px 15px 0;width:230px;}
.htit{font-size:14px;color:#000;font-weight:bold;width:230px; height:24px; line-height:24px;overflow:hidden; display:block;}
.htit:hover{font-size:14px;color:#900;font-weight:bold;}
.info .pi{font-size:14px; line-height:28px;padding-left:18px;width:432px;}
.info a,.info a:hover{font-size:12px;}
/*选项卡切换*/
.whtit01{ background: url(http://img.hexun.com/forex/2011/home/img/titbg.png)  no-repeat scroll 0 0 transparent;height: 25px; overflow: hidden; margin: 10px 0 7px 0;}
.whtit01 h2{ float: left; font-size: 12px; color: #000; height: 25px;  }
.whtit01 li {float:left; padding:0 15px 0 12px; height:25px; background: url(http://img.hexun.com/gongyi/img/whtag.gif) no-repeat 100% -205px; font-family: 微软雅黑,宋体;font-size: 13px;font-weight: bold; }
.whtit01 li p{ height: 24px; line-height: 22px; float: left; padding: 1px 0 0 0; }
.whtit01 li.checked { background: url(http://img.hexun.com/gongyi/img/whtag.gif) no-repeat 0 -96px; padding: 0 0 0 20px;font-size: 15px;}
.whtit01 li.checked p{ background: url(http://img.hexun.com/gongyi/img/whtag.gif) no-repeat 100% -145px; padding-right: 15px;}
.whtit01 li a{ text-decoration: none; }
.whtit01 .fr{ float: right; padding: 2px 8px 0 8px; }
.whtit01 .fr a{ color:#656565;}
.whtit01 .rss{ float: left; padding:2px 0 0 130px; }
.whtit01 b{ font-weight:normal; float:right; padding-right:7px;}
.text4 li{ background: url(http://img.hexun.com/gongyi/img/hs_dot2.gif) no-repeat 8px 8px; line-height: 22px; height:22px; overflow: hidden; padding: 0 0 0 14px; width:180px;}
.text6 li{ width:265px; overflow:hidden; line-height:22px; height:22px;background: url(http://img.hexun.com/gongyi/img/hs_dot2.gif) no-repeat 0px 8px; padding-left:8px;}
/*滚动*/
.copPro{width:706px; height:140px;padding:10px 7px;overflow:hidden;}
.copPro div{float:left;margin:0;padding:0;height:140px;}
.copPro .btnLeft{background:url(http://gongsi.hexun.com/img/lrbg.jpg) no-repeat 0 0;width:28px; height:112px;overflow:Hidden; vertical-align:top;}
.copPro .btnLeft span,.zt_copPro .btnLeft span{ display:block;width:28px; height:40px;margin-top:40px;cursor:pointer;}
.copPro .btnRight{background:url(http://gongsi.hexun.com/img/lrbg.jpg) no-repeat -28px 0;width:28px; height:112px;overflow:Hidden;vertical-align:top;}
.copPro .btnRight span,.zt_copPro .btnRight span{ display:block;width:28px; height:40px;margin-top:40px;cursor:pointer;}
.copPro .con_bg{width:630px;padding:0 10px; height:140px;overflow:hidden;}
.copPro .con_bg .scrollbg{width:5000px; height:140px}
.copPro ul li{float:left;width:142px; height:140px; text-align:center;display:inline;overflow:hidden;margin-right:20px;}
.copPro ul li a,.copPro ul li a:hover{color:#4b5c94;font-size:12px; text-decoration:underline; height:27px; line-height:27px;}
.copPro ul li a:hover{color:#900;}
.copPro ul li img{width:140px; height:111px;overflow:hidden;border:solid 1px #ccc; display:block; text-decoration:none;}

.zt_copPro{width:706px; height:171px;padding:10px 7px;overflow:hidden;}
.zt_copPro div{float:left;margin:0;padding:0;height:171px;}
.zt_copPro .btnLeft{background:url(http://gongsi.hexun.com/img/lrbg.jpg) no-repeat 0 0;width:28px; height:112px;margin-top:23px;overflow:Hidden; vertical-align:top;}
.zt_copPro .btnRight{background:url(http://gongsi.hexun.com/img/lrbg.jpg) no-repeat -28px 0;width:28px; height:112px;margin-top:23px;overflow:Hidden;vertical-align:top;}
.zt_copPro .con_bg{width:629px;padding:0 10px; height:171px;overflow:hidden;}
.zt_copPro .con_bg .scrollbg{width:5000px; height:171px}
.zt_copPro ul li{float:left;width:150px; height:164px;padding:5px 25px 0;margin-right:11px;border:solid 1px #bebebe;background:#f2f2f2;overflow:hidden;}
.zt_copPro ul li a,.zt_copPro ul li a:hover{color:#666;font-size:12px;text-decoration:none; height:44px; line-height:22px; text-align:left;overflow:hidden;}
.zt_copPro ul li a:hover{color:#900;}
.zt_copPro ul li a img{width:148px; height:118px;overflow:hidden;border:solid 1px #ccc; text-decoration:none;}
/*列表*/
.show {display:;}
.hide {display:none;}
.ul001{padding:0 10px;width:700px;}
.ul001 li{background:url(http://img.hexun.com/forex/2011/home/img/dotBl.gif) no-repeat left 10px;padding-left:10px;width:690px; height:24px;line-height:24px;overflow:hidden;}
.ul001 li SPAN {FLOAT: right;font-size:12px;color:#646464;text-align:right;width:100px;}
.ul001 li a,.ul001 li a:hover{text-decoration:underline;color:#4b5b8f;font-size:14px;width:580px;height:24px; line-height:24px;overflow:hidden;}
.ul001 li a:hover{text-decoration:underline;color:#900;}
/**/
.RelevantNets{width:700px;margin:0 auto;}
.moddiv{padding:0px 7px 10px; width:706px;overflow:hidden}
.dl001{margin-bottom:10px;}
.dl001 dt a,.dl001 dt a:hover{color:#4b5a93;font-size:14px;text-decoration:underline;}
.dl001 dt a:hover{color:#900;}
.dl001 dd{color:#666; font-size:12px;}
.dl002{margin-bottom:15px;overflow:hidden;}
.dl002 dt{float:left;width:63px;margin-right:10px;}
.dl002 dd a,.dl002 dd a:hover{color:#4b5a93;font-size:14px; text-decoration:underline;}
.dl002 dd a:hover{color:#900;}
.dl002 dd p{color:#666;font-size:14px;}
.dl002 dd p SPAN {FLOAT: right;font-size:12px;color:#646464;text-align:right;width:100px;}
.dl002 dd p a,.dl002 dd p a:hover{font-size:12px;color:#900; text-decoration:none;}
.dl002 dd p a:hover{text-decoration:underline}
.kz_p li{width:700px; height:24px; line-height:24px;overflow:hidden;}
.kz_p a,.kz_p a:hover{font-size:14px;text-decoration:underline;color:#485a90;}
.kz_p a:hover{color:#900;}
/*sidebar*/
/*搜索*/
.sideSearch{ height:57px; margin-bottom:10px; padding:44px 0 0 11px; background:url(http://gongsi.hexun.com/img/sideSearchBg.gif);}
.sideSearch .inp{ width:102px; height:17px; float:left; margin:1px 6px 0 0; padding:0; line-height:17px; border:1px solid #bebebe;}
.sideSearch .but{ width:58px; height:21px; line-height:21px; float:left; padding:0; border:none; background:url(http://renwu.hexun.com/img/submit.png) 0 -30px; cursor:pointer; color:#fff;}
.sideSearch a{ float:right; display:inline; margin:5px 12px 0 0; color:#900; font-size:14px; text-decoration:underline;}
.br_con{border:solid 1px #ccc;width:188px;}
/*公司全球选项卡*/
.tabtit{ overflow:hidden; height:23px; line-height:24px;margin-top:4px;background:url(http://gongsi.hexun.com/img/titbg1.jpg) repeat-x;}
.tabtit ul{ float:left}
.tabtit ul li{ float:left;}
.tabtit li{float:left;text-align:center; font-weight:bold; font-size:12px;background:url(http://gongsi.hexun.com/img/titbg2.gif) no-repeat 0 -23px;overflow:hidden;width:55px;}
.tabtit li.checked{ font-weight:bold;background:url(http://gongsi.hexun.com/img/titbg2.gif) no-repeat 0 0; text-align:center;overflow:hidden;width:55px;}
.tabtit li a:hover{ text-decoration:none; color:#000;}
/*表格*/
.hgtab,.tab,.tab_h45{ background:url(http://img.hexun.com/news/201011/images/tabthline.jpg) repeat-x 0 27px;}
.hgtab thead th{ height:30px; line-height:28px;background:url(http://img.hexun.com/news/201011/images/tabthbg.jpg) no-repeat left 7px; font-weight:normal}
.hgtab tr td{ line-height:23px; border-bottom:1px solid #ccc;background:url(http://gongsi.hexun.com/img/titbg3.jpg) repeat-y left 7px;}
.hgtab tfoot td{background-color:#f4f4f4;}
.hgtab td.b_bt0{border-bottom:0;}
.hgtab .lbg,.tab .lbg{ background:none;}
.hxbgdiv,.datatab{width:100%;background:url(http://gongsi.hexun.com/img/hx.gif) no-repeat right bottom;padding-bottom:18px;overflow:hidden;}
.datatab{background:url(http://gongsi.hexun.com/img/hx_x.gif) no-repeat right bottom}
.tab th{ height:30px; line-height:30px;background:url(http://img.hexun.com/news/201011/images/tabthbg.jpg) no-repeat left 7px; font-weight:normal}
.tab td{border-bottom:solid 1px #ccc; text-align:center; line-height:26px; height:26px;}
.tab .td1{ text-align:left;padding-left:10px;}
.tab_h45{ background-position:0 45px;}
.tab_h45 th{line-height:24px; background:url(http://gongsi.hexun.com/img/tab_hbg.jpg) no-repeat left 7px;}
.tab_h45 td{height:26px; line-height:26px;}
.tab_h100{ background:url(http://img.hexun.com/news/201011/images/tabthline.jpg) repeat-x 0 35px;}
.tab_h100 th{ line-height:15px; height:35px; background:url(http://gongsi.hexun.com/img/tab_hbg.jpg) no-repeat left 0px;padding-bottom:5px; }
.tab_h100 .td_r{text-align:right;padding-right:5px;}
.box296con{background:url(http://gongsi.hexun.com/img/hx.gif) no-repeat right bottom;padding-bottom:20px;overflow:hidden}
.box296con table{border-top:solid 2px #666;border-bottom:solid 2px #666;}
.box296con table td{border-bottom:solid 1px #e2e2e2; width:89px; height:25px; line-height:26px; text-align:center;}
.box296con table .td_tit{background:#e2e2e2;border-right:solid 2px #d6d6d6;border-bottom:0;width:108px; text-align:left;padding-left:10px;}

.br_comp{padding:10px 5px 0px 10px; width:173px;}
.br_comp dl{margin:0 0 10px 0;}
.br_comp dl dt{width:50px;float:left;margin-right:5px;}
.br_comp dl dt img{width:40px; height:40px;border:solid 1px #ccc; vertical-align:top;}
.br_comp dl dd{float:left;width:90px;}
.br_con h5{background:url(http://renwu.hexun.com/img/h5Bg.png) repeat-x; height:24px;overflow:hidden;padding:0 8px;font-size:12px; line-height:24px;}
.br_con h5 a,.br_con h5 a:hover{float:right;width:60px; text-align:right;font-size:12px;line-height:24px;color:#666;font-weight:normal;}
.br_con h5 a:hover{color:#900;}
.br_con .sideUl{padding:5px 5px 5px 15px;width:168px;overflow:hidden; vertical-align:top;}
.br_con .sideUl li{float:left; height:22px; line-height:22px;margin-right:10px;overflow:hidden;}
.br_con .sideUl a,.br_con .sideUl a:hover{color:#495a92;font-size:12px;text-decoration:underline;}
.br_con .sideUl a:hover{color:#900;}
/*关注排行*/
.num1,.num2{background:url(http://gongsi.hexun.com/img/numbg.jpg) no-repeat; width:13px; height:12px; line-height:15px;color:#e1e1e1;overflow:hidden; text-align:center;}
.num2{ background-position:0 -12px;}
.a_l{padding-left:10px;width:133px;}
/*间距*/
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mr0{margin-right:0;}
.mb0{margin-bottom:0;}
.mr20{margin-right:20px;}
.border_t{border-top:solid 1px #ccc;}
/*titlebg*/
.h4_graybg{background:#ebebeb;color:#000;font-weight:bold;font-size:12px; height:20px;padding-left:10px;font-family:微软雅黑;margin-bottom:10px;}
/*弹窗*/
#tcdiv{ position:absolute;margin:-5px 0 0 -110px;*margin:15px 0 0 -200px;_margin:15px 0 0 -200px;background:url(http://gongsi.hexun.com/img/tan_bg.gif) no-repeat top;overflow:hidden;width:307px;font-family:"宋体";color:#000;}
#tcdiv .tc_con{margin-top:12px;border:solid 1px #666;background:#fff;border-top:none;width:275px;padding:15px 15px 5px; line-height:22px; overflow:hidden;text-align:center}
#tcdiv input{background:url(http://gongsi.hexun.com/img/btn.gif) no-repeat 0 0;width:60px; height:22px;cursor:pointer;margin:10px;overflow:hidden;border:none;}
#tcdiv .btn_login{ background-position:0 0;}
#tcdiv .btn_register{background-position:0 -22px;}
#tcdiv .btn_ok{background-position:0 -44px;}
#tcdiv .btn_cancel{background-position:0 -66px;}
#jfdiv{ position:absolute;margin:-5px 0 0 -600px;*margin:-5px 0 0 -600px;_margin:-5px 0 0 -600px;border:solid 1px #666;background:#dfdfdf;padding:10px 28px;width:402px;font-family:"宋体"}
#jfdiv input{background:url(http://gongsi.hexun.com/img/btn.gif) no-repeat 0 -88px;margin-right:-18px;width:19px; height:19px;cursor:pointer;border:none;overflow:hidden;}
#jfdiv h3{font-size:16px;font-family:"宋体";color:#900; line-height:35px; text-align:center;}
#jfdiv h4{font-size:14px; line-height:24px;margin-bottom:10px;}
#jfdiv .jfdivcon{width:370px;padding:15px;background:#fff;border:solid 1px #ccc;color:#000;}
#jfdiv .jfdivcon ol{width:348px;padding-left:22px;font-family:"宋体" ; text-align:left;}
#jfdiv .jfdivcon a,#jfdiv .jfdivcon a:hover{color:#485992;font-size:12px;text-decoration:underline;}#jfdiv .jfdivcon a:hover{color:#900;}
/**/
#gmdiv{position:absolute;margin-top:-8px;*margin-top:-13px;_margin-top:-13px;margin-left:130px;border:solid 1px #ccc;padding:2px 5px;color:#000;background:#fff; line-height:22px;}
/*公司关联*/
.h4_tit{background:url(http://renwu.hexun.com/img/h5Bg.png) repeat-x; height:24px; line-height:24px;color:#000;padding-left:10px;font-size:12px;font-weight:normal;}
.h4_tit span{color:#900;font-weight:bold;font-size:12px;}
.copList{padding:10px 0 10px 10px;width:712px;}
.copList li{float:left;background:url(http://img.hexun.com/forex/2011/home/img/dotBl.gif) no-repeat left 13px;padding-left:10px;width:90px; height:35px; line-height:35px;overflow:hidden;margin-right:18px;}
.copList li a,.copList li a:hover{color:#465990;font-size:14px; text-decoration:underline;}
.copList li a:hover{color:#900;}
/*公司简介 行业页面*/
.copIntrodiv{padding:0px 20px 10px;width:680px;overflow:hidden;}
.copIntrodiv p{ font-size:14px; line-height:24px;}

.hySort_tit{border-bottom:solid 1px #ccc;padding-bottom:10px; text-align:right;}
.hySort_tit a,.hySort_tit a:hover,.hySort_tit .on{background:url(http://gongsi.hexun.com/img/btn1.gif) no-repeat 0 0;width:82px; height:22px; line-height:24px;color:#000;overflow:hidden; text-align:center; display:inline-block; text-decoration:none;margin-right:15px;}
.hySort_tit a:hover{background-position:0 -22px;font-weight:normal;}
.hySort_tit .on{background-position:0 -44px;color:#fff;font-weight:bold;}
/*新闻列表*/
.newslist{padding:0 15px 0px 10px;width:697px;}
.newslist li{background:url(http://img.hexun.com/forex/2011/home/img/dotBl.gif) no-repeat left 10px; padding-left:10px;width:687px; height:26px; line-height:26px;overflow:hidden;}
.newslist li a,.newslist li a:hover{color:#465990;font-size:14px; text-decoration:underline;overflow:hidden;}
.newslist li a:hover{color:#900;}
.newslist span{float:right; text-align:left;color:#666;font-size:12px;padding-left:30px;}
.dooteline{border-bottom: 1px dotted #A5A5A5; height: 1px;list-style: none outside none;margin: 10px 15px 10px 10px;overflow: hidden;}
/*高级搜索*/
.hserch{font-size: 14px;line-height: 24px;overflow: hidden;padding: 0px 8px 0;width: 705px;}
dl.aSearch{ width:705px; line-height:30px; overflow:hidden; }
dl.aSearch dt{ width:80px; height:30px; float:left; text-align:right;}
dl.aSearch dd{ width:155px; height:30px; float:left;}
dl.aSearch input{ width:150px; height:19px; line-height:19px; float:left; margin-top:4px; padding:0; border:1px solid #7f9db9;}
dl.aSearch select{ width:152px; height:21px; float:left; margin-top:4px;}
.sbutton{ width:90px; height:27px; line-height:27px; margin:6px 0 10px 315px; border:none; padding:0; background:url(http://renwu.hexun.com/img/submit.png) no-repeat 0 -150px; color:#fff; font-size:14px; cursor:pointer;}
ul.letter{ width:680px; overflow:hidden; padding:0 0 8px 20px; line-height:40px; background:#ececec;}
ul.letter li{ width:38px; height:38px; float:left; margin:8px 12px 0 0; border:1px solid #ececec; text-align:center; font-size:26px; font-family:"Times New Roman", Tahoma, Helvetica; color:#999;}
ul.letter li a{ color:#999; text-decoration:underline;}
ul.letter li.ing{ width:38px; height:38px; border:1px solid #8b0810; background:#fff; color:#8b0810;}
ul.letter li.ing a{ color:#8b0810; text-decoration:none;}
.letterall{ padding:2px 5px; text-align:right; color:#8b0810;}
.letterall a{ color:#8b0810;}
/*首页*/
.h_hserch{width:100%;font-size:12px;}
.h_hserch dl.aSearch{ width:934px; line-height:30px; overflow:hidden; }
.h_hserch .aSearch dd{margin-right:50px;}
.h_hserch .sbutton{ width:90px; height:27px; line-height:27px; margin:6px 0 10px 410px; border:none; padding:0; background:url(http://renwu.hexun.com/img/submit.png) no-repeat 0 -150px; color:#fff; font-size:14px; cursor:pointer;}
.h_box{border-top:solid 1px #ccc;border-bottom:solid 1px #ccc;width:958px;background:url(http://gongsi.hexun.com/img/h_boxbg.jpg) repeat-y left top;overflow:hidden;}
.h_boxl{float:left;width:161px;padding:14px 12px 10px;}
.h_boxr{float:right;width:750px;padding:0px 12px 10px 0;}
.h_letterSear{background:url(http://gongsi.hexun.com/img/bg2.jpg) no-repeat;width:142px; height:133px;overflow:hidden;padding:6px 10px;margin-bottom:13px;}
.h_letterSear p{font-size:14px;font-weight:bold; line-height:24px;cursor:pointer;}
.h_letterSear a,.h_letterSear a:hover,h_letterSear .on{margin-bottom:7px;width:20px; height:20px; line-height:20px; text-align:center; display:inline-block;float:left;color:#465990;font-size:18px; font-family:Arial, Helvetica, sans-serif;text-decoration:none;}
.h_letterSear a:hover{background:#909090;color:#fff;}
.h_letterSear .on{background:#363d6b;color:#fff;}
.h_boxl .tit{background:url(http://gongsi.hexun.com/img/titbg2.jpg) no-repeat 0 0;width:160px; height:20px; padding-top:5px;line-height:20px; text-align:center;font-weight:bold;overflow:hidden;font-size:12px;}

/*左边导航*/
#demo {width:100%;background:#ededed;}
.listbox { WIDTH: 160px;}
.listbox:hover {}
.listbox H2{background:url(http://gongsi.hexun.com/img/titbg2.jpg) no-repeat 0 -25px; CURSOR: pointer; COLOR: #000;padding-left:27px;width:133px;height:25px; line-height:25px;font-size:12px;overflow:hidden;font-weight:normal;}
.listbox .box ul li{background:url(http://gongsi.hexun.com/img/titbg2.jpg) no-repeat 0 -75px; list-style:none; height:25px; line-height:25px;padding-left:45px;width:115px;overflow:hidden;}
.listbox .box ul li a,.listbox .box ul li a:hover{font-size:12px;color:#000; text-align:left; text-decoration:none;}
.listbox .box ul li a:hover{color:#900}
.listbox H2 SPAN{FONT-SIZE: 16px; FLOAT: right; MARGIN-RIGHT: 10px; display:none;}

.dataMenu{ float:left; width:160px;}
.dataMenu dl{ overflow:hidden;height:auto }
.dataMenu dt{ position:relative; background:url(http://gongsi.hexun.com/img/titbg2.jpg) no-repeat 0 -50px; CURSOR: pointer; COLOR: #000;padding-left:27px;width:133px;height:25px; line-height:25px;font-size:12px;overflow:hidden;font-weight:normal;}
.dataMenu dd{ height:25px; line-height:25px;background:url(http://gongsi.hexun.com/img/titbg2.jpg) no-repeat 0 -75px; cursor:pointer;padding-left:45px;width:115px;overflow:hidden;}
.dataMenu dd a,.dataMenu dd a:hover{ display:block;font-size:12px;color:#000; text-align:left; text-decoration:none;}
.dataMenu dd a:hover{color:#900}
.dataMenu dd a.on{font-size:12px;color:#000; text-align:left; text-decoration:none;}
.dataMenu .active dt{ background-position:0px -25px;}
/*左边导航结束*/
.h_boxr .tit{border-bottom:dotted 1px #ccc;line-height:30px; height:25px;margin-bottom:5px;padding-left:15px;font-size:12px;}
.h_boxrcon{float:left;width:350px;margin-left:10px;}
.h_boxrcon li{background:url(http://img.hexun.com/forex/2011/home/img/dotBl.gif) no-repeat left 8px;padding-left:10px;width:340px; height:24px; line-height:24px;overflow:hidden; display:block;}
.h_boxrcon li span{ float:right;color:#666;padding-left:15px;font-size:12px;}
.h_boxrcon li a,.h_boxrcon li a:hover{color:#465990;font-size:14px; text-decoration:underline;}
.h_boxrcon li a:hover{color:#900;}
.gg{width:750px; height:90px;overflow:hidden;margin:10px 0 5px;}
/*图片滚动*/
.h_bokpic{margin:10px 12px 0px;width:934px;padding-bottom:10px;}
.scrollBox{ overflow:hidden; width:885px; height:147px;margin:0 auto;}
.scrollMain{ overflow:hidden; float:left;width:805px; }
.scrollMain ul{ float:left;width:800px;}
.scrollMain li{ float:left; width:88px;margin-right:14px; text-align:center;line-height:24px;}
.scrollMain li img{ width:86px; height:116px; border:1px solid #bebebe;}
.btnLeft,.btnRight{ float:left; width:21px; height:100px;margin-right:20px; margin-top:15px; background:url(http://img.hexun.com/news/201011/images/scrollbtn.gif) no-repeat 0 0; cursor:pointer}
.btnRight{ float:right; background-position:right 0; margin-right:0;margin-left:20px;}

.scrollBox{width:885px; height:147px;margin:0 auto;padding-top:10px;overflow:hidden;}
.scrollBox div{float:left;margin:0;padding:0;height:147px;}
.scrollBox .btnLeft{background:url(http://img.hexun.com/news/201011/images/scrollbtn.gif) no-repeat 0 0;width:21px;margin-top:20px; height:100px;overflow:Hidden; vertical-align:top;}
.scrollBox .btnLeft span,.scrollBox .btnLeft span{ display:block;width:21px; height:40px;margin-top:30px;cursor:pointer;}
.scrollBox .btnRight{background:url(http://img.hexun.com/news/201011/images/scrollbtn.gif) no-repeat right 0;width:21px; margin-top:20px;height:100px;overflow:Hidden;vertical-align:top;}
.scrollBox .btnRight span,.scrollBox .btnRight span{ display:block;width:21px; height:40px;margin-top:30px;cursor:pointer;}
.scrollBox .con_bg{width:805px;margin:0 19px; height:147px;overflow:hidden;}
.scrollBox .con_bg .scrollbg{width:5000px; height:147px}
.scrollBox ul li{float:left;width:88px; height:147px; text-align:center;display:inline;overflow:hidden;margin-right:14px;}
.scrollBox ul li a,.scrollBox ul li a:hover{color:#666;font-size:12px; text-decoration:none; height:27px; line-height:27px;}
.scrollBox ul li a:hover{color:#900; text-decoration:underline}
.scrollBox ul li img{width:86px; height:116px;overflow:hidden;border:solid 1px #ccc; display:block; text-decoration:none;}
/*地图*/
.global{width:661px;height:463px;background:url(http://gongsi.hexun.com/img/global.gif) 0 0 no-repeat;position:relative;}
.global span{color:#999;font-size:12px;display:block;}
.global h5,.chinese h5{font-weight:normal;}
.layer{position:absolute;width:162px;display:none;}
.lTop{display:block;height:6px;overflow:hidden;background:url(http://img.hexun.com/gold/silver/img/layer01.gif) 0 0 no-repeat;filter:alpha(opacity=80);opacity:0.8;}
.lCon{border-left:3px solid #666;width:148px;font-size:12px;padding:0 4px;border-right:3px solid #666;background:#fff;filter:alpha(opacity=80);opacity:0.8;}
.lBot{display:block;height:6px;overflow:hidden;background:url(http://img.hexun.com/gold/silver/img/layer02.gif) 0 0 no-repeat;filter:alpha(opacity=80);opacity:0.8;}
.pointe{display:block;width:25px;height:18px;background:url(http://img.hexun.com/gold/silver/img/pointe.gif) 0 0 no-repeat;position:absolute;bottom:-15px;left:74px;z-index:99;filter:alpha(opacity=80);opacity:0.8;}
.pointe01{display:block;width:14px;height:8px;background:url(http://img.hexun.com/gold/silver/img/pointe01.gif) 0 0 no-repeat;position:absolute;bottom:9px;left:-11px;z-index:99;filter:alpha(opacity=80);opacity:0.8;}
.usa01 span,.canada01 span,.russia01 span,.china01 span,.india01 span,.australia01 span,.kz01 span,.Brazil01 span{color:#fff;}
.mexico01 span,.guatemala01 span,.peru01 span,.bolivia01 span,.chile01 span,.argentina01 span
,.sa01 span,.morocco01 span,.sweden01 span,.poland01 span,.turkey01 span,.iran01 span,.indonesia01 span,.korea01 span,.japan01 span,.Singapore01 span,.england01 span,.Germany01 span,.france01 span,.italy01 span{color:#990000;}
.usa01 .layer,.canada01 .layer,.mexico01 .layer,.guatemala01 .layer,.peru01 .layer
,.bolivia01 .layer,.chile01 .layer,.argentina01 .layer,.sa01 .layer,.morocco01 .layer
,.sweden01 .layer,.Germany01 .layer,.poland01 .layer,.russia01 .layer,.turkey01 .layer,.kz01 .layer
,.iran01 .layer,.china01 .layer,.korea01 .layer,.japan01 .layer,.Singapore01 .layer,.england01 .layer,.france01 .layer,.india01 .layer,.indonesia01 .layer,.australia01 .layer,.italy01 .layer,.xinjiang01 .layer,.xizang01 .layer,.qinghai01 .layer,.nmg01 .layer,.hlj01 .layer,.Brazil01 .layer,.liaoning01 .layer,.jilin01 .layer,.hebei01 .layer,.beijing01 .layer,.tianjin01 .layer,.gansu01 .layer,.ningxia01 .layer,.shanxi01 .layer,.shan_xi01 .layer,.shandong01 .layer
,.henan01 .layer,.anhui01 .layer,.jiangsu01 .layer,.shanghai01 .layer,.sichuan01 .layer
,.hubei01 .layer,.chongqing01 .layer,.yunnan01 .layer,.guizhou01 .layer,.hunan01 .layer
,.jiangxi01 .layer,.zhejiang01 .layer,.fujian01 .layer,.guangxi01 .layer,.guangdong01 .layer
,.hainan01 .layer,.aomen01 .layer,.xianggang01 .layer,.taiwan01 .layer{display:block;}
.usa,.canada,.mexico,.guatemala,.peru,.bolivia,.chile,.argentina,.sa,.morocco
,.sweden,.Germany,.poland,.russia,.turkey,.kz,.iran,.china,.korea,.japan,.Singapore,.england,.france,.italy,.Brazil,.india,.indonesia,.australia
,.xinjiang,.xizang,.qinghai,.gansu,.nmg,.hlj,.liaoning,.jilin,.hebei,.beijing,.tianjin
,.shanxi,.shan_xi,.ningxia,.shandong,.henan,.jiangsu,.anhui,.hubei,.chongqing
,.yunnan,.guizhou,.hunan,.jiangxi,.zhejiang,.shanghai,.fujian,.guangxi,.guangdong
,.aomen,.xianggang,.taiwan,.hainan{cursor:pointer;}
.usa{position:absolute;left:7px;top:108px;width:72px;height:34px;padding:106px 0 0 111px;}
.usa .layer{bottom:60px;right:2px;}
.usa01{background:url(http://img.hexun.com/gold/silver/img/usa.gif) 0 0 no-repeat;}
.canada{position:absolute;left:56px;top:60px;width:128px;height:59px;padding:95px 0 0 34px;}
.canada .layer{bottom:78px;right:28px;}
.canada01{background:url(http://img.hexun.com/gold/silver/img/canada.gif) 0 0 no-repeat;}
.mexico{position:absolute;left:78px;bottom:195px;-bottom:194px;width:77px;height:18px;padding-top:16px;}
.mexico .layer{bottom:33px;right:-34px;}
.mexico01{background:url(http://img.hexun.com/gold/silver/img/mexico.gif) right bottom no-repeat;}
.guatemala{position:absolute;left:93px;bottom:173px;height:22px;width:58px;padding-top:6px;}
.guatemala .layer{bottom:38px;right:-60px;}
.guatemala01{background:url(http://img.hexun.com/gold/silver/img/guatemala.gif) right top no-repeat;}
.peru{position:absolute;left:143px;bottom:134px;_bottom:133px;width:44px;height:23px;padding-top:12px;}
.peru .layer{bottom:38px;right:-48px;}
.peru01{background:url(http://img.hexun.com/gold/silver/img/peru.gif) right bottom no-repeat;}
.bolivia{position:absolute;left:185px;bottom:126px;width:58px;height:25px;padding-left:20px;}
.bolivia .layer{bottom:28px;left:-85px;}
.bolivia01{background:url(http://img.hexun.com/gold/silver/img/bolivia.gif) 0 0 no-repeat;}
.Brazil{position:absolute;left:178px;bottom:107px;width:45px;height:61px;padding:10px 0 0 25px;}
.Brazil .layer{bottom:70px;left:-55px;}
.Brazil01{background:url(http://gongsi.hexun.com/img/Brazil.gif) 0 0 no-repeat;}
.chile{position:absolute;left:155px;bottom:53px;width:34px;height:61px;padding-top:22px;}
.chile .layer{bottom:89px;left:-68px;}
.chile01{background:url(http://img.hexun.com/gold/silver/img/chile.gif) right 0 no-repeat;}
.argentina{position:absolute;left:178px;bottom:49px;width:42px;height:39px;padding:40px 0 0 18px;}
.argentina .layer{bottom:62px;left:-82px;}
.argentina01{background:url(http://img.hexun.com/gold/silver/img/argentina.gif) 0 0 no-repeat;}
.sa{position:absolute;left:340px;bottom:78px;width:30px;height:22px;padding-top:26px;}
.sa .layer{bottom:46px;left:-84px;}
.sa01{background:url(http://img.hexun.com/gold/silver/img/SA.gif) 0 0 no-repeat;}
.morocco{position:absolute;left:249px;bottom:212px;width:61px;height:26px;}
.morocco .layer{bottom:26px;right:-49px;}
.morocco01{background:url(http://img.hexun.com/gold/silver/img/morocco.gif) right 0 no-repeat;}
.sweden{position:absolute;left:305px;top:118px;width:50px;height:44px;padding-top:10px;}
.sweden .layer{bottom:40px;left:-65px;}
.sweden01{background:url(http://img.hexun.com/gold/silver/img/Sweden.gif) right 0 no-repeat;}
.england{width:34px;height:27px;position:absolute;left:270px;top:162px;padding:0 10px 0 0}
.england .layer{bottom:27px;left:-70px;}
.england01{background:url(http://gongsi.hexun.com/img/england.gif) right 0 no-repeat;}
.Germany{width:27px;height:21px;position:absolute;right:313px;bottom:265px;padding:0px 0 20px 0px;}
.Germany .layer{bottom:30px;left:-85px;}
.Germany01{background:url(http://gongsi.hexun.com/img/Germany.gif) 0 bottom no-repeat;}
.italy{width:40px;height:21px;position:absolute;right:278px;bottom:245px;padding:0px 0 0px 20px;}
.italy .layer{bottom:30px;left:-85px;}
.italy01{background:url(http://gongsi.hexun.com/img/italy.gif) left 0 no-repeat;}
.poland{width:26px;height:17px;position:absolute;right:280px;bottom:270px;padding:0px 0 0px 20px;}
.poland .layer{bottom:30px;left:-85px;}
.poland01{background:url(http://img.hexun.com/gold/silver/img/poland.gif) left 0 no-repeat;}
.france{width:27px;height:21px;position:absolute;right:331px;bottom:255px;padding:0px 0 18px 0px;}
.france .layer{bottom:30px;left:-85px;}
.france01{background:url(http://gongsi.hexun.com/img/france.gif) 0 bottom no-repeat;}
.russia{position:absolute;right:4px;top:65px;width:192px;height:75px;padding:75px 0 0 106px;}
.russia .layer{bottom:82px;right:66px;}
.russia01{background:url(http://img.hexun.com/gold/silver/img/russia.gif) 0 0 no-repeat;}
.turkey{position:absolute;right:224px;top:204px;width:44px;height:22px;padding-left:35px;}
.turkey .layer{bottom:22px;left:-80px;}
.turkey01{background:url(http://img.hexun.com/gold/silver/img/turkey.gif) 0 bottom no-repeat;}
.kz{width:70px;height:26px;position:absolute;right:190px;top:174px;padding:14px 0 0 6px;}
.kz .layer{bottom:38px;right:-38px;}
.kz01{background:url(http://img.hexun.com/gold/silver/img/KZ.gif) 0 0 no-repeat;}
.iran{width:37px;height:27px;position:absolute;right:201px;bottom:212px;padding:8px 0 0 32px;}
.iran .layer{bottom:32px;left:-74px;}
.iran01{background:url(http://img.hexun.com/gold/silver/img/iran.gif) 0 0 no-repeat;}
.china{width:68px;height:45px;position:absolute;right:105px;bottom:200px;padding:38px 0 0 44px;}
.china .layer{bottom:62px;left:-22px;}
.china01{background:url(http://img.hexun.com/gold/silver/img/china.gif) 0 0 no-repeat;}
.korea{width:40px;height:10px;position:absolute;right:83px;bottom:225px;padding:10px 0px 0 0px;}
.korea .layer{bottom:30px;right:-24px;}
.korea01{background:url(http://gongsi.hexun.com/img/korea.gif) 0 0 no-repeat;}
.japan{width:25px;height:24px;position:absolute;right:65px;bottom:228px;padding:10px 0px 0 25px;}
.japan .layer{bottom:40px;right:-35px;}
.japan01{background:url(http://gongsi.hexun.com/img/japan.gif) 0 0 no-repeat;}
.Singapore{width:56px;height:9px;position:absolute;right:102px;bottom:173px;padding:0px 0px 0 10px;}
.Singapore .layer{bottom:20px;right:-0px;}
.Singapore01{background:url(http://gongsi.hexun.com/img/Singapore.gif) 0 0 no-repeat;}
.india{width:46px;height:39px;position:absolute;right:173px;bottom:183px;padding:16px 0 0 9px;}
.india .layer{bottom:40px;left:-68px;}
.india01{background:url(http://img.hexun.com/gold/silver/img/india.gif) 0 0 no-repeat;}
.indonesia{width:100px;height:26px;position:absolute;right:72px;bottom:128px;padding:24px 0 0 6px;}
.indonesia .layer{bottom:38px;left:-55px;}
.indonesia01{background:url(http://img.hexun.com/gold/silver/img/indonesia.gif) 0 0 no-repeat;}
.australia{width:66px;height:48px;position:absolute;right:71px;bottom:81px;padding:20px 0 0 8px;}
.australia .layer{bottom:58px;left:-55px;}
.australia01{background:url(http://img.hexun.com/gold/silver/img/australia.gif) 0 0 no-repeat;}

/* 全国白银 */
#tab04_con1{padding:0 45px 0 44px; width:661px; height:463px; background:url(http://gongsi.hexun.com/img/chinese.gif) no-repeat;}
#tab04_con2{padding:0 45px 0 44px; width:661px;background:#c6e7f9; height:463px;}
.chinese{width:661px;height:463px;position:relative;}
.xinjiang{width:212px;height:163px;position:absolute;top:77px;left:52px;}
.xinjiang .layer{bottom:92px;left:12px;}
.xizang{width:207px;height:112px;position:absolute;left:77px;bottom:120px;}
.xizang .layer{bottom:76px;left:-18px;}
.qinghai{width:135px;height:97px;;position:absolute;left:190px;bottom:163px;}
.qinghai .layer{bottom:78px;left:-50px;}
.nmg{width:233px;height:211px;position:absolute;top:17px;right:156px;}
.nmg .layer{bottom:65px;left:0px;}
.hlj{width:121px;height:110px;position:absolute;top:13px;right:77px;}
.hlj .layer{bottom:58px;left:-18px;}
.jilin{width:88px;height:62px;position:absolute;top:103px;right:90px;}
.jilin .layer{bottom:50px;left:-44px;}
.liaoning{width:63px;height:60px;position:absolute;top:136px;right:130px;}
.liaoning .layer{bottom:50px;left:-54px;}
.hebei{width:58px;height:82px;position:absolute;top:155px;right:181px;}
.hebei .layer{bottom:80px;left:-74px;}
.beijing{width:30px;height:20px;position:absolute;top:176px;right:203px;}
.beijing .layer{bottom:26px;left:-78px;}
.tianjin{width:70px;height:20px;position:absolute;top:184px;right:139px;}
.tianjin .layer{bottom:-2px;left:15px;}
.gansu{width:144px;height:123px;position:absolute;top:163px;left:236px;}
.gansu .layer{bottom:114px;left:-64px;}
.ningxia{width:30px;height:52px;position:absolute;right:293px;bottom:207px;}
.ningxia .layer{bottom:50px;left:-78px;}
.shanxi{width:53px;height:94px;position:absolute;right:255px;bottom:169px;}
.shanxi .layer{bottom:78px;left:-60px;}
.shan_xi{width:37px;height:76px;position:absolute;right:229px;bottom:202px;}
.shan_xi .layer{bottom:78px;left:-74px;}
.shandong{width:70px;height:48px;position:absolute;right:150px;bottom:208px;}
.shandong .layer{bottom:22px;left:52px;}
.henan{width:64px;height:58px;position:absolute;right:199px;bottom:169px;}
.henan .layer{bottom:55px;left:-64px;}
.jiangsu{width:60px;height:49px;position:absolute;right:145px;bottom:170px;}
.jiangsu .layer{bottom:22px;left:38px;}
.shanghai{width:34px;height:15px;position:absolute;right:118px;bottom:169px;}
.shanghai .layer{bottom:23px;left:-93px;}
.anhui{width:52px;height:61px;position:absolute;right:164px;bottom:148px;}
.anhui .layer{bottom:40px;left:28px;}
.sichuan{width:110px;height:100px;position:absolute;left:267px;bottom:96px;}
.sichuan .layer{bottom:82px;left:-46px;}
.hubei{width:80px;height:49px;position:absolute;right:199px;bottom:139px;}
.hubei .layer{bottom:43px;left:-57px;}
.chongqing{width:44px;height:50px;position:absolute;right:262px;bottom:124px;}
.chongqing .layer{bottom:43px;left:-76px;}
.yunnan{width:98px;height:98px;position:absolute;left:264px;bottom:38px;}
.yunnan .layer{bottom:65px;left:-50px;}
.guangxi{width:85px;height:62px;position:absolute;right:234px;bottom:42px;}
.guangxi .layer{bottom:52px;left:-50px;}
.guizhou{width:65px;height:57px;position:absolute;right:265px;bottom:79px;}
.guizhou .layer{bottom:50px;left:-60px;}
.hunan{width:60px;height:65px;position:absolute;right:213px;bottom:84px;}
.hunan .layer{bottom:50px;left:-60px;}
.guangdong{width:81px;height:68px;position:absolute;right:177px;bottom:29px;}
.guangdong .layer{bottom:66px;left:-60px;}
.aomen{width:25px;height:27px;position:absolute;right:215px;bottom:29px;}
.aomen .layer{bottom:36px;left:-92px;}
.xianggang{width:50px;height:40px;position:absolute;right:170px;bottom:26px;}
.xianggang .layer{bottom:24px;left:26px;}
.jiangxi{width:51px;height:71px;position:absolute;right:170px;bottom:85px;}
.jiangxi .layer{bottom:42px;left:33px;}
.zhejiang{width:42px;height:47px;position:absolute;right:137px;bottom:128px;}
.zhejiang .layer{bottom:50px;left:-79px;}
.fujian{width:46px;height:58px;position:absolute;right:149px;bottom:79px;}
.fujian .layer{bottom:35px;left:30px;}
.taiwan{width:14px;height:35px;position:absolute;right:131px;bottom:68px;}
.taiwan .layer{bottom:44px;left:-88px;}
.hainan{width:29px;height:25px;position:absolute;right:242px;bottom:4px;}
.hainan .layer{bottom:6px;left:37px;}

.xinjiang01{background:url(http://img.hexun.com/gold/silver/img/xinj.gif) 0 0 no-repeat;}
.nmg01{background:url(http://img.hexun.com/gold/silver/img/nmg.gif) 0 0 no-repeat;}
.hlj01{background:url(http://img.hexun.com/gold/silver/img/hlj.gif) 0 0 no-repeat;}
.qinghai01{background:url(http://img.hexun.com/gold/silver/img/qingh.gif) 0 0 no-repeat;}
.xizang01{background:url(http://img.hexun.com/gold/silver/img/xiz.gif) 0 0 no-repeat;}
.gansu01{background:url(http://img.hexun.com/gold/silver/img/gans.gif) 0 0 no-repeat;}
.ningxia01{background:url(http://img.hexun.com/gold/silver/img/ningx.gif) 0 0 no-repeat;}
.sichuan01{background:url(http://img.hexun.com/gold/silver/img/sic.gif) 0 0 no-repeat;}
.yunnan01{background:url(http://img.hexun.com/gold/silver/img/yunn.gif) 0 0 no-repeat;}
.shanxi01{background:url(http://img.hexun.com/gold/silver/img/shanxi.gif) 0 0 no-repeat;}
.shan_xi01{background:url(http://img.hexun.com/gold/silver/img/shanx.gif) 0 0 no-repeat;}
.chongqing01{background:url(http://img.hexun.com/gold/silver/img/chongq.gif) 0 0 no-repeat;}
.guizhou01{background:url(http://img.hexun.com/gold/silver/img/guiz.gif) 0 0 no-repeat;}
.henan01{background:url(http://img.hexun.com/gold/silver/img/hen.gif) 0 0 no-repeat;}
.hubei01{background:url(http://img.hexun.com/gold/silver/img/hub.gif) 0 0 no-repeat;}
.hunan01{background:url(http://img.hexun.com/gold/silver/img/hun.gif) 0 0 no-repeat;}
.hebei01{background:url(http://img.hexun.com/gold/silver/img/heb.gif) 0 0 no-repeat;}
.guangxi01{background:url(http://img.hexun.com/gold/silver/img/guangx.gif) 0 0 no-repeat;}
.guangdong01{background:url(http://img.hexun.com/gold/silver/img/gd.gif) 0 0 no-repeat;}
.jilin01{background:url(http://img.hexun.com/gold/silver/img/jil.gif) 0 0 no-repeat;}
.liaoning01{background:url(http://img.hexun.com/gold/silver/img/liaon.gif) 0 0 no-repeat;}
.beijing01{background:url(http://img.hexun.com/gold/silver/img/beij.gif) 0 0 no-repeat;}
.tianjin01{background:url(http://img.hexun.com/gold/silver/img/tianj.gif) 0 0 no-repeat;}
.shandong01{background:url(http://img.hexun.com/gold/silver/img/shand.gif) 0 0 no-repeat;}
.anhui01{background:url(http://img.hexun.com/gold/silver/img/anh.gif) 0 0 no-repeat;}
.jiangsu01{background:url(http://img.hexun.com/gold/silver/img/jiangs.gif) 0 0 no-repeat;}
.shanghai01{background:url(http://img.hexun.com/gold/silver/img/shangh.gif) 0 0 no-repeat;}
.zhejiang01{background:url(http://img.hexun.com/gold/silver/img/zhej.gif) 0 0 no-repeat;}
.jiangxi01{background:url(http://img.hexun.com/gold/silver/img/jiangx.gif) 0 0 no-repeat;}
.fujian01{background:url(http://img.hexun.com/gold/silver/img/fuj.gif) 0 0 no-repeat;}
.aomen01{background:url(http://img.hexun.com/gold/silver/img/macao.gif) 0 0 no-repeat;}
.xianggang01{background:url(http://img.hexun.com/gold/silver/img/hk.gif) 0 0 no-repeat;}
.hainan01{background:url(http://img.hexun.com/gold/silver/img/hain.gif) 0 0 no-repeat;}
.taiwan01{background:url(http://img.hexun.com/gold/silver/img/taiw.gif) 0 0 no-repeat;}
